.pro_bu {
	
	FONT: 10px "MS Sans Serif", "MS Serif", Verdana;
	
	COLOR: #FFF;
	
	background-color:#158F94;

}
.bu {
	BORDER-RIGHT: #a8aecc 1px solid; BORDER-TOP: #999999 1px solid; BACKGROUND-IMAGE: url(images/bu_img_1.gif); FONT: 10px "MS Sans Serif", "MS Serif", Verdana; BORDER-LEFT: #999999 1px solid; COLOR: #003333; BORDER-BOTTOM: #a8aecc 1px solid; BACKGROUND-REPEAT: repeat
}
.td_nor1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 0px 35px 1px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: Tahoma, Geneva, Ariel; TEXT-ALIGN: justify
}
.ind_mor1 {
	FONT-SIZE: 11px;
	COLOR: #000000;
	LINE-HEIGHT: 22px;
	FONT-FAMILY: Tahoma, Verdana, Arial;
	text-align: justify;

}
.ind_mor1 A {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: none
}
.ind_mor1 A:hover {
	FONT-WEIGHT: bold; COLOR: #7F1818; TEXT-DECORATION: underline
}
BODY {
	SCROLLBAR-FACE-COLOR: #f7f4ea; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #9aa2a7; SCROLLBAR-ARROW-COLOR: #626262; SCROLLBAR-TRACK-COLOR: #efefef; SCROLLBAR-DARKSHADOW-COLOR: #9aa2a7
}
.thesahdow {
	FILTER: Alpha(Opacity=90, FinishOpacity=100, Style=0, StartX=0, StartY=0, FinishX=200, FinishY=200) Shadow(Color=#000000, Direction=120)
}
.contact1 A {
	FONT-WEIGHT: bold; COLOR: #003333; TEXT-DECORATION: none
}
.contact1 {
	PADDING-LEFT: 18px; FONT-SIZE: 11px; COLOR: #003333; FONT-FAMILY: Tahoma, Verdana, Arial
}
.contact1 A:hover {
	FONT-WEIGHT: bold; COLOR: #990000; TEXT-DECORATION: underline
}
.cont_person {
	FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Tahoma, Verdana, Arial
}
.cont_person2 {
	FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: Tahoma, Verdana, Arial
}
.prd_speci1 {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	MARGIN-LEFT: 35px;
	COLOR: #ffffff;
	LINE-HEIGHT: normal;
	MARGIN-RIGHT: 35px;
	FONT-FAMILY: Tahoma, Verdana, Arial;
	TEXT-ALIGN: center;
	border-top-width: #333333;
	border-right-width: #333333;
	border-bottom-width: black;
	border-left-width: #333333;
	border-top-style: #333333;
	border-right-style: #333333;
	border-bottom-style: black;
	border-left-style: #333333;

}
.spc1 {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: medium none;
	COLOR: #000000;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Tahoma, Verdana, Arial;
	padding-top: 3px;
	padding-left: 5px;
	line-height: 18px;


}
.title1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	MARGIN: 0px;
	COLOR: #990000;
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	border: 0px dotted;


}
.bodrdot {
	BORDER-RIGHT: #d6ce98 1px dotted; PADDING-RIGHT: 6px; BORDER-TOP: #d6ce98 1px dotted; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; BORDER-LEFT: #d6ce98 1px dotted; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #d6ce98 1px dotted; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fffef0
}

.abu_txt {
	FONT-SIZE: 11px;
	COLOR: #FF0000;
	LINE-HEIGHT: 22px;
	FONT-FAMILY: Tahoma, Verdana, Arial;
	TEXT-ALIGN: justify;
	list-style-image: url(images/bult_ind1.gif);
}
.abu_txt A {
	FONT-WEIGHT: bold; COLOR: #993333; TEXT-DECORATION: none
}
.abu_txt A:hover {
	FONT-WEIGHT: bold; COLOR: #FF9900; TEXT-DECORATION: underline
}
.protit1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	COLOR: #FF6600;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	background-color: whitemask;
	background-position: left;


}
.spc2 {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; MARGIN: 3px; BORDER-LEFT: medium none; COLOR: #330000; LINE-HEIGHT: 17px; PADDING-TOP: 1px; BORDER-BOTTOM: medium none; FONT-FAMILY: Tahoma, Verdana, Arial
}
.pro_bu1 A {
	FONT-WEIGHT: bold; COLOR: #990000; TEXT-DECORATION: none
}
.pro_bu1 A:hover {
	FONT-WEIGHT: bold; COLOR: #003366; TEXT-DECORATION: underline
}
.copyrightclass {
	FONT-SIZE: 10px; COLOR: #7B7959; FONT-FAMILY: Tahoma, Verdana, Arial
}
.copyrightclass A {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.copyrightclass A:hover {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: underline
}


.abt {
	font-family: Arial, Helvetica, ;
	font-size: 11px;
	color: #6C1313;
	font-style: normal;
	line-height: 18px;
	text-decoration: none;
	text-align: justify;


}
		.bgimage {
	background-color: #AD1F1F;
	background-image: url(images/index_17.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bgright2 {
	background-color: #FFFFFF;
	background-image: url(images/index_10.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.bottons {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	text-transform: capitalize;
	color: #000000;
	text-decoration: none;
}

.bottons A{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	text-transform: capitalize;
	color: #FFCE3D;
	text-decoration: none;
}
.bottons A:hover{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: underline;
}
.spc2 A{
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; PADDING-LEFT: 5px; FONT-SIZE: 9px; PADDING-BOTTOM: 1px; MARGIN: 3px; BORDER-LEFT: medium none; COLOR: #FFFFFF; LINE-HEIGHT: 17px; PADDING-TOP: 1px; BORDER-BOTTOM: medium none; FONT-FAMILY: Tahoma, Verdana, Arial
}
.spc2 A:hover{
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; PADDING-LEFT: 5px; FONT-SIZE: 9px; PADDING-BOTTOM: 1px; MARGIN: 3px; BORDER-LEFT: medium none; COLOR: #330000; LINE-HEIGHT: 17px; PADDING-TOP: 1px; BORDER-BOTTOM: medium none; FONT-FAMILY: Tahoma, Verdana, Arial
}.spc1Copy {

	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: medium none;
	COLOR: #B6110D;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Tahoma, Verdana, Arial;
	padding-top: 3px;
	padding-left: 5px;
}
.view {
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Tahoma, Verdana, Arial;
	font-weight: bold;

}
.view A {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.view A:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: underline
}
.indsep1 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #CCCCCC; FONT-FAMILY: Arial, Tahoma, Verdana
}
.indsep1 A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #9B875E; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.indsep1 A:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
.txt_big {
	FONT-SIZE: 12px; 
	COLOR: #000000;  
	FONT-FAMILY: Tahoma, Verdana, Arial; 	
	FONT-WEIGHT: bold;
}
.txt_error {
	FONT-SIZE: 14px; 
	COLOR: #ff0000;  
	FONT-FAMILY: Tahoma, Verdana, Arial; 	
	FONT-WEIGHT: bold;
}
table.tblborder {
	border: 1px solid #959A96;
	border-collapse: collapse;
	border-spacing: 0px;}
.zoominIMG {CURSOR: url('images/icon_zoom_in.cur')}